Package: org.codehaus.groovy.grails.plugins.codecs

## [Java] Class JSONCodec

- org.codehaus.groovy.grails.plugins.codecs.JSONCodec

- A codec that encodes strings to JSON

  Authors:
    Lari Hotari
  Since:
    2.3.4

- - ### Constructor Summary

    Constructors
    Constructor and description
    `JSONCodec ()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Constructor Detail

    - #### public JSONCodec()